← Iitheyibhile
Cima

Scotland

East Region League Division 3

#IqelaPWDLPDBPPtsImo
1Royal High RFC4400+279420WWWW
2Duns RFC5401+95420WWWWL
3Edinburgh University Medics6402+35218WLWWW
4Trinity Academicals RFC4202+11311LWLW
5Lismore RFC5203-7238WLLLW
6Caledonian Thebans RFC6006-22341LLLLL
7Penicuik RFC3003-13120LLL
8Inverleith RFC3201+620LWW

Umthombo: Scottish Rugby · kujongiwe Okt 17, 23:20 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.